html {background:#fff;}
body { margin: 0 auto; width:100%; text-align:left; font-family:'Raleway', sans-serif; font-size: 12px; color:#263842;}

body#home { max-width: 1500px; }
body#subpage { max-width: 1500px; }

img {max-width:100%; height:auto;width:auto;}

/* fonts */

h1 { color: #102f43; font-size: 30px; line-height:100%; padding: 10px 0 20px 0; margin:15px 0 10px 0; font-weight:400;   }
h2 {color: #102f43; font-size: 26px; font-weight: 400; line-height: 120%; margin: 10px 0 20px 0;}
h3 { color:#102f43; font-size: 18px; font-weight:400; line-height: 120%; margin: 15px 0 15px 0; }
h3 a {color:#102f43;}
h4 { color:#102f43; font-size: 16px; font-weight:400; line-height: 120%; margin: 0 0 5px 0;}
p,li {  color: #000; font-size: 14px; line-height: 140%; margin: 2px 0 13px;}
sup {font-size: 11px;}

a { text-decoration:none; color: #154560;}
a:hover { text-decoration:underline; }
a img { border-style: none}
.image {width:100%; height:auto;}

h1 a {color:#221F1F;}

/* Basic layout */
#outerwrap { text-align:left;  margin:0 auto; }
#homemain { clear:both; margin:0 auto; width:98%; max-width:950px; padding-bottom:20px; font-size:0; }
#submain {  width:100%; clear:both; min-height:310px; margin:0 auto;}
#leftmain,
#rightmain { display:inline-block; width:50%;  vertical-align:top; }
#homemain > div { font-size:12px; clear:both;}

#submain #main {width:98%; vertical-align:top;  padding:1%; min-height: 300px; margin-bottom: 15px;}

#mobilesub {display:none;}

/* Header */
#header {position:relative; display:block; width:98%; max-wdith:1500px; height: 110px; padding: 0 1%; background: transparent; border-bottom:15px #154560 solid; }
#header div#logo { display:inline-block; width:350px; height:auto; padding:0; margin: 20px auto; }

/* home page */
table.contenttable {border:none; }

/* home page paragraph */
#main p:first-child {/*font-size:18px;*/ color:#102f43;} 

#banner {max-wdith:1500px; width:100%; margin:0 auto;}
#banner .csc-textpic-caption { position: absolute; top: 47%; right: 17.5%; line-height: 140%; padding-top: 10px; max-width: 252px; color: #fff; font-size: 20px; border-top: 8px #f07700 solid; }

/* footer */
#footerwrap {width:100%; background:#154560; min-height:65px; padding-top:20px;}
#footer { clear:both; width: 100%; max-width:950px; margin: 0 auto; font-size: 10px; position:relative; z-index:85; text-align:right; padding: 0 0; min-height: 30px; }
#footer p {color:#fff; text-align:center;}
* html #footer { height:1px; }

button#talk-to-us { padding:6px 30px; margin:5px 0; font-weight:bold; background:#F07700; color:#fff; border:0; cursor:pointer; }
button#talk-to-us:hover { background:#f48811; }

.clear { clear:both; }

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/* home page layout */


/* Tables */
/* general table stylings */

table.contenttable {border:none; border-collapse:collapse;}
table.contenttable th {text-align:center; color:#000; border:1px solid #999; padding:5px; background: #6CCEF5; font-weight:bold;}
table.contenttable th h3 {margin:0; color:#000; }
table.contenttable td  {padding:5px; border:1px solid #999;}

/* hover menu styling */
div#nav {  vertical-align:top; position:relative; float:right; display:inline-block;  z-index:900; margin: 50px 25px 0; padding: 0 0; height:50px; zoom:1; }
.menu ul li ul li ul { display:none !important; }
.menu ul li li {}
.menu ul li a, .menu ul li a:visited { color: #154560; font-weight:400; text-transform:uppercase; overflow: hidden; padding: 0 12px; max-width:100px; margin:0 3px; text-align: center; text-decoration: none; }
.menu ul li a::first-line {font-weight:300;}

/* remove border on last item */
.menu ul { padding:0; margin:0 auto; width:100%; list-style: none; }
.menu ul li {display: inline-block; position:relative; margin:0; padding:0; }
.menu ul li:last-child {border:none;}
.menu ul li:hover a { color:#bc6b1c;}
.menu ul li.active a { color:#bc6b1c; }
.menu ul li ul {display: none;}

/* specific to non IE browsers */

.menu ul li:hover ul { display:block; position:absolute; top:17px; left:-20px; width:200px; min-height: 25px; margin:0; padding:20px 0 10px; border-bottom: 5px #e78c33 solid;}
.menu ul li:hover ul li {clear:left; display:block; background:#154560; width:100%; padding:0;}

.menu ul li:hover ul li a { display:inline-block; min-width: 175px; margin:0; padding:5px 0 5px 10px; text-align:left; min-height: 25px; font-style:normal; font-size: 14px; font-weight:400; color:#fff;}

.menu ul li:hover ul li a.hide { color:#fff;}
.menu ul li:hover ul li:hover a.hide { background:#fff; color:#fff; border-radius:0;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li:first-child {}

.menu ul li:hover ul li a:hover { color:#ccc;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}

div#smallmenu, div#call, div#hidsubbut {display:none;}

/* sub menu styling */
#submenu {padding: 0; display:inline-block; width:100%; margin:0 0 6px 0; }
#submenu ul { padding: 0 0; margin: 0; list-style-type:none; }
#submenu ul li {
    background: #107393;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    margin: 0 0 1px;
    padding: 10px 0;
    text-align: left;
    width: 98%;
}}
#submenu ul li a {
    color: #FFFFFF;
    font-weight: bold;
    min-height: 26px;
    padding: 5% 28%;
    text-align: center;
    text-transform: capitalize;
}
#submenu ul li:hover {color: #5f5f5f; background:#e7fafa;}
#submenu ul li:hover a {color: #5f5f5f;  text-decoration:none;}

/* side menu sub */
#submenu ul li.sub { width: 186px; padding: 2px 0; min-height: 20px; list-style-type:none; border:none; font-size: 15px;  margin:0 0 0 0;text-align: left;}
#submenu ul li.sub ul {list-style-type: none; padding:0 0; border-bottom: 1px #666 dotted;}
#submenu ul li:hover.sub a {color: #2a2724;}
#submenu ul li.sub ul li {min-height: 18px; display: inline-block; text-align:left; font-size:14px; border:none;}
#submenu ul li.sub ul li:hover a {color: #9EE800;}
#submenu ul li.active a {color: #219efe;}

/* Typo3 extbase styling */
.typo3-messages {font-size:2em;}

/* responsivebanner */
.responsivebanner { position:relative; max-width:1500px; margin:0 auto; }
.responsivebanner .overlaytitle,
.responsivebanner .overlayfindoutmore { display:none; }{ display:none; }
.responsivebanner .banner_overlay { width:225px; bottom:20%; right:14%; position:absolute; border-top:8px solid #F07700; }
.responsivebanner h2 { color:#fff; }


/*news styling*/
.news-list-container h2 {font-size:21px;}
.news-list-category { display:none; }
.news-single-rightbox, .news-single-imgcaption, .news-latest-date,
.news-latest-morelink, .news-latest-category, .news-list-category,
.news-list-author, .news-list-imgcaption, .news-list-date,
.news-list-browse, .news-amenu-container, .news-catmenu { font-size:14px; }

/* popupforms */
#contactform,
#formpopup { max-width:500px; padding:10px 20px; margin:0 auto; position:relative; background:#fff; }
/* publications - powermail form popup */ 
#formpopup > div { }
#formpopup #pdfp-continue { margin:4px 0 10px; font-size:13px; display:inline-block; color:#444; }

#powermail_field_email { width:80%; }
.powermail_form textarea { border:1px solid #888; min-width:50%; padding:3px 5px; }
.tx-powermail .powermail_input { padding:3px 5px; margin:0 0 8px; min-width:50%; border:1px solid #777; }
.tx-powermail .powermail_submit { padding:6px 30px; margin:5px 0; font-weight:bold; background:#F07700; color:#fff; border:0; cursor:pointer; }
.tx-powermail .powermail_submit:hover { background:#f48811; }
.tx-powermail h3 { margin:15px 0 10px; font-size:20px; font-weight:bold; }
.tx-powermail legend { display:none; }
.tx-powermail fieldset { padding:0; margin:0; border:0; }
.powermail_checkbox { margin:5px 5px 5px 0; vertical-align:middle; }

.powermail_message_error {display:none;}

.newsletter {
    background-color: #154560;
    text-align: right;
    box-sizing: border-box;
    padding: 0 10px;
}

.newsletter a:link,
.newsletter a:visited,
.newsletter a:active {
    color: #fff;
    padding: 10px 0;
    display: inline-block;
    font-size: 16px;
}